GET /v0.1/apps/{owner_name}/{app_name}/errors/available_versions
Operation ID: Errors_AvailableVersions
Auth: api_key
Description
Get all available versions in the time range.
Parameters (9)
(string, query, optional)
A filter as specified in https://github.com/Microsoft/api-guidelines/blob/master/Guidelines.md#97-filtering.
(string, query, optional, default: none)
Controls whether or not to include a count of all the items across all pages.
Constraints: {'enum': ['allpages', 'none']}
(integer, query, optional, default: 0)
The offset (starting at 0) of the first result to return. This parameter along with limit is used to perform pagination.
Constraints: {'minimum': 0}
(integer, query, optional, default: 30)
The maximum number of results to return. (0 will fetch all results till the max number.)
Constraints: {'minimum': 0, 'maximum': 1000}
(string, path, required)
The name of the application
(string, query, optional)
Last date time in data in ISO 8601 date time format
(string, query, optional)
Type of error (handled vs unhandled), including All
Constraints: {'enum': ['all', 'unhandledError', 'handledError']}
(string, path, required)
The name of the owner
(string, query, required)
Start date time in data in ISO 8601 date time format
No probe data for this endpoint yet.